# Send transactions

The Send Transactions operations includes APIs for sending payment  transactions via credit card or payment token. Transaction types  include sales, authorizations, captures, and refund/cancels.

 - [POST /v1/transactions](https://developer.myparadisepay.com/apis/openapi/send-transactions/createtransaction.md): Create a payment transaction via a payment card (credit or debit). - A `SALE` transaction authorizes and captures the payment simultaneously. - An `AUTH` transaction authorizes the payment and require
 - [POST /v1/transactions/{id}/capture](https://developer.myparadisepay.com/apis/openapi/send-transactions/capturetransaction.md): Capture an authorized transaction. A captured transaction will be settled during the next scheduled batch closure and funds will be transferred from the cardholder's account to the merchant's accoun
 - [POST /v1/transactions/{id}/cancel](https://developer.myparadisepay.com/apis/openapi/send-transactions/canceltransaction.md): Cancel (void) a transaction or refund a transaction. - Select type `VOID` to void a transaction before settlement. - Select type `REFUND` to refund a transaction after settlement.
